
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ISPChk", "ISPChk\ISPChk.csproj", "{351CDD95-2E5C-4F1B-83DC-C30113681710}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{351CDD95-2E5C-4F1B-83DC-C30113681710}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{351CDD95-2E5C-4F1B-83DC-C30113681710}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{351CDD95-2E5C-4F1B-83DC-C30113681710}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{351CDD95-2E5C-4F1B-83DC-C30113681710}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {36EA520D-86A9-46B4-AFA7-8C00821B305B}
	EndGlobalSection
EndGlobal
